format_version: '1.0'

repository_url: https://github.com/kamailio/kamailio

sequence:
  base_version:
    input_file: '98a86787.zip'
    commit_sha1: 98a86787bb0c8dffb737f9f8408207780fb14f0d
  fix_attempt:
    - input_file: '966513b3.diff'
      commit_sha1: 966513b374eef598434c5310a43eac2735adfd2e
    - input_file: 'ab27f988.diff'
      commit_sha1: ab27f988cffcbd060ca84abd118050cb3c5c923f
    
  expected_fix:
    input_file: '1b812ddc.diff'
    commit_sha1: 1b812ddc3c100bbc36349c7f367085804d25572f

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/kamailio/kamailio/issues/715
